From: Xiaofu <[email-masked]>
Date: Wed, 18 Aug 1993 19:08:14 CDT

姜夔

扬州慢

淮左名都，竹西佳处，解鞍少驻初程。
过春风十里，尽荠麦青青。
自胡马窥江去后，废池乔木 、犹厌言兵。
渐黄昏，清角吹寒、都在空城。

杜郎俊赏，算而今重到须惊。
纵豆蔻词工，青楼梦好，难赋深情。
二十四桥仍在，波心荡、冷月无声。
念桥边红药，年年知为谁生！

Jiang Kui

Yangzhou*

Tune: "Slow Tune of Yangzhou"

In the famous town east of River Huai
And scenic of Bamboo West,
Breaking my journey, I alight for a short rest.
In breeze the three-mile splendid road did I pas by;
It's now overgrown with wild green wheat and weeds.
Since Northern shore was overrun by Jurchen steeds,
Even the tall trees beside the pond have been war-torn.
As dusk is drawing near,
Cold blows the horn;
The empty town looks drear.

The place Du Mu the poet prized,
If he should come again today,
Would render him surprised.
His verse on the cardamon spray
And on sweet dreams in Mansions Green
Could not express
My deep distress.
The Twenty-four Bridges can still be seen,
But the cold moon floating among
The waves would no more sing a song.
For whom should the peonies near
The Bridges grow red from year to year?

*Yangzhou was the most prosperous city before the Jurchen invasion
and
the Twenty-four Bridges were scenic spots well known for red
peonies.

姜夔

疏影

苔枝缀玉，有翠禽小小、枝上同宿。
客里相逢，篱角黄昏，无言自倚修竹。
昭君不惯胡沙远，但暗忆江南江北。
想佩环月夜归来，化作此花幽独。

犹忆深宫旧事，那人正睡里，飞近蛾绿。
莫似春风，不管盈盈，早与安排金屋。
还教一片隧波去，又去怨玉龙哀曲。
等恁时、重觅幽香，已入小窗横幅。

Jiang Kui

The Mume Blossom

Tune: "Sparse Shadows"

The moss-grown branch seems covered with jade green
Where a pair of tiny kingfishers blue*
Roosting side by side are seen.
Roaming at dusk by the fence, I met her who,
Without a word, was leaning on a tall bamboo**
The fair Zhao Jun ***, unused to distant Tartar sands,
Secretly longed for the Northern and Southern lands.
I fancy her returning at the moonlit hour
And metamorphosed into this lonely flower.

I still remember in ther ancient palace deep,
Where the fair Princess Shouyang**** lay asleep,
A blossom flew near her green-painted brows.
Be not like the spring breeze
That blows away blossoms from trees!
Shelter them in a golden house!
Another petal drifts with the waves; you'll complain
Of Jade Dragon flute's mournful song *****.
But when you come to seek the furtive scent again,
You'll find it in a picture near the window long.

* A legend went that on a winter evening an official met a
beartiful
lady in a forest of pines, and he invited her to drink in a
wineshop,
where a lad clad in green came to sing and dance. Drunk, the
official
fell asleep; awake, he found himself under a mume tree with a
kingfisher on it.Then he realized that the lady must have been the
goddess of mume blossoms and the lad the kingfisher.
** Alluding to Du Fu's poem on a fair lady leaning on a tall
bamboo.
*** The beautiful lady sent in 33 B.C. to the desert to marry the
chieftain of the
Tartars.
**** Daughter of Liu Yu (reigned 420-422) who once took a nap under
the
palace eaves and mume blossoms dropped petals on her forehead,
leaving
a delicate impression, which started a fashion among the court
ladies.
***** A song that mourns for the fallen mume flowers.

姜夔

暗香

旧时月色，算几番照我、梅边吹笛？
唤起玉人，不管清寒与攀摘。
何逊而今渐老，都忘却春风词笔。
当怪得竹外疏花，香冷入瑶席。

江国正寂寂。叹寄与路遥，夜雪初积。
翠尊易泣，红萼无言耿相忆。
长记曾携手处，千树压西湖寒碧。
又片片吹尽也，几时见得？

Jiang Kui

The Mume Blossom

Tune: "Gloomy Fragrance"

How often has the moonloght of yore shone on me
Playing a flute by a mume tree?
I'd awaken the fair
To pluck a sprig in spite of chilly air.
But now I've gradually grown old
And forgotten how to sing
Of the sweet breeze of spring.
I wonder why the fragrance cold
>From sparse blossoms beyond the bamboo should invade
My cup of jade.

This land of streams
Still as in dreams.
How could I send a sprig to her who's far away
When snow at night begins to weigh
The branches down? Even my green goblet would weep
And wordless petals pink be lost in longing deep.
I always remember the place
Where we stood hand in hand and face to face,
A thousand trees in bloom reflected.
On the cool green West Lake. And then
Petal on petal could not be collected
Once blown away. Oh, when
Can we see them again?

姜夔

鹧鸪天

肥水东流无尽期，当初不合种相思。
梦中未比丹青见，暗里忽惊山乌啼。

春未绿，鬓先丝。人间别久不成悲。
谁教岁岁红莲夜，两处沉吟各自知。

Jiang Kui

A Dream on the night of Lantern Festival

Tune: "Partridge Sky"

The endless River Fei to the east keeps on flowing;
The love seed we once sowed forever keeps on growing.
Your appearance in my dream can never last as long
As your portrait; I'm soon awakended by birds' song.

Spring not yet green,
My grey hair seen,
Our separation's been too long to grieve the heart.
Why make the past reappear
Before us from year to year
On Lantern Festival when we are far apart?